<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Collect Documentation from Applicant</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F106" Modes="STKD">Viewing documentation checklist</JumpIn><Leadin>1</Leadin><Concept Guid="e075457d-b2f4-4110-8d39-d7416499e1f2">./tpc/e075457d-b2f4-4110-8d39-d7416499e1f2/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>4f90f4e0-78e3-450c-b766-5304ed449b3e_JOBAID.html</PrintItName></Description>